Last modified: 2012-08-04 20:48:50 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 15772 - r41248 only updates MySQL tables
r41248 only updates MySQL tables
Status: RESOLVED FIXED
Product: MediaWiki
Classification: Unclassified
Database (Other open bugs)
1.14.x
All All
: Normal major (vote)
: ---
Assigned To: Nobody - You can work on this!
: patch
Depends on:
Blocks: postgres
  Show dependency treegraph
 
Reported: 2008-09-30 05:11 UTC by OverlordQ
Modified: 2012-08-04 20:48 UTC (History)
1 user (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
patch (495 bytes, patch)
2008-09-30 05:31 UTC, OverlordQ
Details

Description OverlordQ 2008-09-30 05:11:36 UTC
Similar to bug 15756 there was a schema change but only MySQL patches were supplied so here is another place where Special:BlockIP is broken yet again.  Try to have a patch here in a bit.
Comment 1 OverlordQ 2008-09-30 05:31:37 UTC
Created attachment 5372 [details]
patch

afaik, just needs a :

===
array("ipblocks",      "ipb_allow_usertalk",   "SMALLINT NOT NULL DEFAULT 0"),
===

added to the $newcols array in do_postgres_updates
Comment 2 Aaron Schulz 2008-10-13 17:40:13 UTC
greg did this stuff recently

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links